
Member Nodes - Support #6784

Object count discrepancy between PPBIO mnTestPPBIO MN and cn-stage-2.test.dataone.org

2015-01-28 19:13 - Mark Servilla

Status: Closed Start date: 2015-01-28

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

There appears to be a discrepancy between the number of objects on the PPBIO test MN (mnTestPPBIO) and

cn-stage-2.test.dataone.org according to the following email:

Date: Tue, 20 Jan 2015 18:56:22 -0200

Message-ID:

Subject: RE: PPBio and DataONE - catching up

From: David Valentim Dias dvdscripter@gmail.com

To: "Laura Burton Moyers (Laura)" lmoyers1@utk.edu

Cc: ben leinfelder leinfelder@nceas.ucsb.edu,

"Mark Servilla (mark.servilla@gmail.com)" mark.servilla@gmail.com,

"Debora Pignatari Drucker (deboradrucker@gmail.com)" deboradrucker@gmail.com

Content-Type: multipart/alternative; boundary=001a113d4438e39717050d1bab08

--001a113d4438e39717050d1bab08

Content-Type: text/plain; charset=UTF-8

Content-Transfer-Encoding: quoted-printable

Hi Laura,

I still see mismatch on number of records. 400 from cn-stage and 466 at our

side using metacat default skin.

Thanks

Em 20/01/2015 16:22, "lmoyers1" lmoyers1@utk.edu escreveu:

Hi, Ben and David,

I=E2=80=99m following up with activities that were going on just before t=

he

holiday break.  Can you guys please check into the current status of PPBi=

o

in stage-2?

Thanks!

Laura

 

Related issues:

Related to Member Nodes - Task #6227: PPBIO: Content Review Closed 2014-08-29

History

#1 - 2015-01-28 19:16 - Mark Servilla

- File pids-mnTestPPBIO-ppbio.inpa.gov.br.txt added

- File pids-mnTestPPBIO-cn-stage-2.test.dataone.org.txt added

Further analysis shows a difference of 1,447 objects reported between the mnTESTPPBIO MN (2,556 objects) and cn-stage-2 (1,109) (see attached
files for a list of object identifiers in each respective node).

The following SOLR query shows summary information for PPBIO objects on cn-stage-2:

https://cn-stage-2.test.dataone.org/cn/v1/query/solr/?q=datasource:urn\:node\:mnTestPPBIO&facet=true&facet.field=formatType&rows=0

0

6

true

datasource:urn:node:mnTestPPBIO

formatType

0

442

402

265

#2 - 2015-01-28 19:17 - Mark Servilla

- Related to Task #6227: PPBIO: Content Review added

#3 - 2018-08-31 15:25 - Mark Servilla

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

No action necessary - old news.

Files

pids-mnTestPPBIO-ppbio.inpa.gov.br.txt 39.7 KB 2015-01-28 Mark Servilla
https://cn-stage-2.test.dataone.org/cn/v1/query/solr/?q=datasource:urn%5C:node%5C:mnTestPPBIO&facet=true&facet.field=formatType&rows=0


pids-mnTestPPBIO-cn-stage-2.test.dataone.org.txt 16.7 KB 2015-01-28 Mark Servilla
